@charset "UTF-8";

body { -webkit-text-size-adjust: 100%; }

/* common style */


/* common style over */

/* toppageNavi */
#toppageNavi {
	display: block;
	position: relative;
	z-index: 1;
	padding: 0px;
	background: none;
}

#toppageNavi ul {
	margin-top: 0;
	padding: 10px 2% 0;
	background: #393939;
}

#toppageNavi li {
	margin-right: 10px;
	margin-bottom: 10px;
	width: calc((100% - 20px) / 3);
	height: 90px;
	background: url(../../../images/shop/common/btn_mainmenu01_topnav.png) no-repeat top/contain;
}

#toppageNavi > ul > li > a > img { max-height: 30px; }

#toppageNavi > ul > li.btn_question {
	margin-right: 0;
	width: 100%;
}

#toppageNavi > ul > li.btn_question img {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
	height: 50%;
}

/* toppageNavi over */


/* topics */
#rss_karaoke a {
	display: block;
	text-decoration: none;
	color: #333;
}

#rss_karaoke > ul > li {
	float: left;
	margin-right: 12px;
	width: calc((100% - 36px) / 4);
}

#rss_karaoke > ul > li:nth-of-type(4n) { margin-right: 0; }

#rss_karaoke > ul > li img.rss_thumb { width: 100%; }

.rss_text{
	position: relative;
}

.rss_ttl {
	height: 68px;
}

#rss_karaoke > ul > li p.more {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 2px;
	border: 1px solid #dc0800;
	border-radius: 4px;
	background-color: #FFF;
	text-align: center;
	color: #DC0800;
}

#rss_karaoke .rss_discription { word-break: break-all; }

/* topics over */


/* business_hours */
.list_business_hours {
	margin: 20px 15px;
	font-size: 0;
}

.list_business_hours > li {
	margin-bottom: 10px;
	padding: 2px;
	border: solid 1px #868686;
	width: auto;
	font-weight: bold;
}

.list_business_hours .ttl {
	text-align: center;
	font-size: 20px;
	line-height: 32px;
	color: #ffffff;
	width: 100%;
}

.list_business_hours .ttl.typ1 { background-color: #77AF26; }

.list_business_hours .ttl.typ2 { background-color: #e14f16; }

.list_business_hours .ttl.typ3 { background-color: #167fe1; }

.list_business_hours .ttl.typ4 { background-color: #e19c16; }

.list_business_hours .schedule {
	text-align: center;
	font-size: 24px;
	line-height: 40px;
}
.list_business_hours .sch_bb{
  border-bottom: 1px solid #868686;
}

.list_business_hours + .note {
  margin: -20px 15px 20px;
}

/* business_hours over */

/* lightbox */
.method_items .wrap_lightbox, .wrap_lightbox{
	display: block;
	position: relative;
	pointer-events:auto
}

.method_items .wrap_lightbox::after, .wrap_lightbox::after{
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 47px;
	height: 47px;
	background-image: url(/images/party/common/icon_lupe.png);
}
/* lightbox over */

/* price */
#table_price tr:nth-of-type(1) > th:nth-of-type(1) { width: 30%; }

.div_02_price {
	width: 780px;
	margin: 0 auto;
}

.div_02 {
	margin-top: 20px;
	overflow: hidden;
}

.div_02 h3 {
	border-left: 5px solid #2C2C2C;
	color: #2C2C2C;
	font-size: 18px;
	padding-left: 10px;
	font-weight: normal;
	padding: 5px;
}

.div_02 dl {
	border-top: 1px solid #505d6d;
	border-left: 1px solid #505d6d;
	width: 45%;
	float: left;
	margin-bottom: 20px;
}

.div_02 dt {
	border-bottom: 1px solid #505d6d;
	border-right: 1px solid #505d6d;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	padding: 5px;
	color: #fff;
}

.div_02 dd {
	border-bottom: 1px solid #505d6d;
	border-right: 1px solid #505d6d;
	font-size: 16px;
	text-align: center;
	padding: 5px;
}

.div_02 .price_01 dt { background: #1b6cc7; }

.div_02 .price_01 dd { background: #93bceb; }

.div_02 .price_01 dd.last {
	background: #fff;
	font-size: 22px;
	line-height: 1.2;
	padding: 10px 5px;
}

.div_02 .price_01 dd.last span { font-size: 18px; }

.div_02 .price_01 dd.last span.last {
	font-size: 14px;
	display: block;
	text-align: center;
}

.div_02 .price_02 dt { background: #04acbb; }

.div_02 .price_02 dd { background: #a2e8ee; }

.div_02 .price_02 dd.last {
	background: #fff;
	font-size: 22px;
	line-height: 1.2;
	padding: 10px 5px;
}

.div_02 .price_02 dd.last span { font-size: 18px; }

.div_02 .price_02 dd.last span.last {
	font-size: 14px;
	display: block;
	text-align: center;
}

.div_02 .plus {
	width: 5%;
	height: 35px;
	margin: 50px 17px;
	background: #cdcdcd;
	display: table;
	float: left;
}

.div_02 .plus span {
	display: block;
	text-align: center;
	vertical-align: middle;
	font-size: 35px;
	color: #2c2c2c;
	padding: 0;
	line-height: 35px;
	padding-bottom: 4px;
}

.box_01 {
	background: #eeeeee;
	padding: 20px;
}

.box_01_01 {
	border: 2px solid #287ac6;
	width: calc(98% / 3 - 4px);
	margin-left: 0;
	float: left;
	background: #fff;
}

.box_01_01 h5 {
	background: #287ac6;
	position: relative;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	padding-left: 50px;
}

.box_01_01 h5 span {
	position: absolute;
	width: 40px;
	height: 38px;
	background: #fff;
	color: #287ac6;
	font-weight: bold;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	top: 0;
	left: 0;
}

.box_01_01 .label_01 {
	width: 140px;
	height: 40px;
	display: table;
	margin: 20px auto 10px;
	border-radius: 8px;
	background: #287ac6;
}

.box_01_01 .label_01 span {
	display: table-cell;
	padding: 5px;
	padding-right: 0;
	font-size: 14px;
	color: #fff;
	line-height: 1.2;
	vertical-align: middle;
}

.box_01_01 p {
	font-size: 20px;
	color: #444;
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
}

.box_01_01 p span { color: #287ac6; }

.box_01_01 p span span { font-size: 30px; }

.box_01_02 {
	border: 2px solid #26a177;
	width: calc(98% / 3 - 4px);
	margin-left: 1%;
	float: left;
	background: #fff;
}

.box_01_02 h5 {
	background: #26a177;
	position: relative;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	padding-left: 50px;
}

.box_01_02 h5 span {
	position: absolute;
	width: 40px;
	height: 38px;
	background: #fff;
	color: #26a177;
	font-weight: bold;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	top: 0;
	left: 0;
}

.label_02 {
	width: 140px;
	height: 40px;
	display: table;
	margin: 20px auto 10px;
	border-radius: 8px;
	background: #26a177;
}

.label_02 span {
	display: table-cell;
	padding: 5px;
	padding-right: 0;
	font-size: 14px;
	color: #fff;
	line-height: 1.2;
	vertical-align: middle;
}

.box_01_02 p {
	font-size: 20px;
	color: #444;
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
}

.box_01_02 p span { color: #26a177; }

.box_01_02 p span span { font-size: 30px; }

.box_01_03 {
	border: 2px solid #e99606;
	width: calc(98% / 3 - 4px);
	margin-left: 1%;
	float: left;
	background: #fff;
}

.box_01_03 h5 {
	background: #e99606;
	position: relative;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	padding-left: 50px;
}

.box_01_03 h5 span {
	position: absolute;
	width: 40px;
	height: 38px;
	background: #fff;
	color: #e99606;
	font-weight: bold;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	top: 0;
	left: 0;
}

.label_04 {
	width: 115px;
	height: 40px;
	display: table;
	margin: 20px auto 10px;
	border-radius: 8px;
	background: #e99606;
}

.label_04 span {
	display: table-cell;
	padding: 5px;
	padding-right: 0;
	font-size: 14px;
	color: #fff;
	line-height: 1.2;
	vertical-align: middle;
}

.box_01_03 p {
	font-size: 20px;
	color: #444;
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
}

.box_01_03 p span { color: #e99606; }

.box_01_03 p span span { font-size: 30px; }

.box_01_03 .label_02 {
	float: left;
	margin-left: 10px;
}

.box_01_03 .label_03 {
	float: left;
	margin: 30px 7px 0;
	font-weight: bold;
}

.box_01_03 .label_04 { float: left; }

.table_02 { margin-bottom: 3px; }

.table_02 th,
.table_02 td {
	border: 1px solid #393939;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	padding: 7px;
}

.table_02 th {
	background: #7b7b7b;
	color: #fff;
	font-size: 16px;
}

.table_02 th:first-child {
	background: #fff;
	color: #393939;
}

.table_02 th span {
	background: #393939;
	display: block;
	text-align: center;
}

.table_02 td:nth-child(odd) { background: #e8e8e8; }

.table_02 td:nth-child(even) { background: #ddd; }

.table_03 {
	background: #f6fbff;
	border: 2px solid #287ac6;
}

.table_03 th {
	background: #fff;
	border-right: 2px solid #287ac6;
}

.table_03 .box_01_01 {
	width: 100%;
	border: none;
}

.table_03 td {
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.table_03 td:nth-child(even):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 90%;
	top: 5%;
	right: 0;
	background: #ccc;
}

.table_03 td:nth-child(odd):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 90%;
	top: 5%;
	right: 0;
	background: #393939;
}

.table_03 td:last-child:after { content: none; }

.table_03 .price_01 {
	border: 2px solid #287ac6;
	border-left: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: #f6fbff;
}

.table_03 .price_01_01 span { font-size: 24px; }

.table_03 .box_01_01 h5 {
	font-size: 16px;
	text-align: left;
}

.table_03 .box_01_01 .label_01 {
	height: auto;
	margin: 5px auto;
	font-weight: normal;
}

.table_03 .box_01_01 p {
	font-size: 14px;
	margin-bottom: 0;
}

.table_03 .box_01_01 p span span { font-size: 18px; }

.table_04 {
	margin-top: 3px;
	background: #f8fffd;
	border: 2px solid #26a177;
}

.table_04 th {
	background: #fff;
	border-right: 2px solid #26a177;
}

.table_04 .box_01_02 {
	width: 100%;
	border: none;
	margin-left: 0;
}

.table_04 td {
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.table_04 td:nth-child(even):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 90%;
	top: 5%;
	right: 0;
	background: #ccc;
}

.table_04 td:nth-child(odd):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 90%;
	top: 5%;
	right: 0;
	background: #393939;
}

.table_04 td:last-child:after { content: none; }

.table_04 .price_01 {
	border: 2px solid #26a177;
	border-left: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: #f6fbff;
}

.table_04 .price_01_01 span { font-size: 24px; }

.table_04 .box_01_02 h5 {
	font-size: 16px;
	text-align: left;
}

.table_04 .box_01_02 .label_02 {
	height: auto;
	margin: 5px auto;
	font-weight: normal;
}

.table_04 .box_01_02 p {
	font-size: 14px;
	margin-bottom: 0;
}

.table_04 .box_01_02 p span span { font-size: 18px; }

.table_05 {
	margin-top: 3px;
	background: #fffcf6;
	border: 2px solid #e99606;
}

.table_05 th {
	background: #fff;
	border-right: 2px solid #e99606;
}

.table_05 .box_01_03 {
	width: 100%;
	border: none;
	margin-left: 0;
}

.table_05 td {
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.table_05 td:nth-child(even):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 90%;
	top: 5%;
	right: 0;
	background: #ccc;
}

.table_05 td:nth-child(odd):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 90%;
	top: 5%;
	right: 0;
	background: #393939;
}

.table_05 td:last-child:after { content: none; }

.table_05 .price_01 {
	border: 2px solid #e99606;
	border-left: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: #f6fbff;
}

.table_05 .price_01_01 span { font-size: 24px; }

.table_05 .box_01_03 h5 {
	font-size: 16px;
	text-align: left;
}

.table_05 .box_01_03 .label_04 {
	height: auto;
	width: auto;
	float: none;
	margin: 5px auto;
	font-weight: normal;
	font-size: 12px;
}

.table_05 .box_01_03 .label_04 span {
	font-size: 12px;
	padding: 5px 10px;
}

.table_05 .box_01_03 p {
	font-size: 14px;
	margin-bottom: 0;
}

.table_05 .box_01_03 p span span { font-size: 18px; }

.div_01 {
	margin: 10px 0 5px;
	border: 1px solid #393939;
	padding: 10px;
}

.table_03_02 .price_01_01 span { font-size: 18px; }

.table_03_02 td:nth-child(odd):after { background: #ccc; }

.table_03_02 td:nth-child(even):after { background: #393939; }

.table_04_02 .price_01_01 span { font-size: 18px; }

.table_04_02 td:nth-child(odd):after { background: #ccc; }

.table_04_02 td:nth-child(even):after { background: #393939; }

.table_05_02 .price_01_01 span { font-size: 18px; }

.table_05_02 td:nth-child(odd):after { background: #ccc; }

.table_05_02 td:nth-child(even):after { background: #393939; }

/*=======*/
.ul_menu > li > a {
	text-decoration: none;
	color: #222222;
	display: block;
}

.list_food {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}

.list_food li {
	float: left;
	margin-right: 12px;
	width: 231px;
}

.list_food li:last-child { margin-right: 0; }

.list_food li a {
	text-decoration: none;
	color: #222222;
}

.list_food .cap_head {
	margin: 6px auto 0;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.list_food .cap_head + p { font-size: 12px; }

.tbl_vip {
	width: 320px;
	text-align: center;
}

.tbl_vip th { background: #D8BFBB; }

.tbl_vip th,
.tbl_vip td { border: #333 solid 1px; }

.shop_name { font-size: 17px; }

.ttl_oricon,.ttl_notice {
	font-size: 16px;
	line-height: 1.2;
}

.wrap_oricon > .thumb { text-align: center; }

.wrap_oricon,.wrap_notice {
	margin: auto;
	padding: 20px;
	width: 956px;
	background: #fff;
	border-radius: 10px;
}
.wrap_notice {
    border: 2px #C9151E solid;
}
.bx-wrapper { margin-bottom: 0; }
.bx-wrapper .bx-controls-direction a { z-index: 999; }

.bx-wrapper .bx-controls-direction a { z-index: 100; }

.bx-wrapper .bx-prev{
	left: 15px;
}
.bx-wrapper .bx-next{
	right: 15px;
}

.w100 { width: 100px!important; }

.h50 { height: 50px!important; }

.w640 { width: 640px!important; }

.floatlogo_girl{
	position: absolute;
    bottom: 3%;
    right: 1%;
    width: auto !important;
}

.floatlogo_offkai{
    position: absolute;
    top: 23%;
    left: 2%;
    width: 45% !important;
}

.floatlogo_food{
    position: absolute;
    top: 35%;
    text-align: center;
    color: #fff;
    width: 100% !important;
    text-shadow: 2px 2px 5px #000000,-2px -2px 5px #000000;
    font-size: 82px;
    font-family: Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.content01:last-of-type { border: none; }
.content01 {font-size:0;}
.content01 > .thumb {
	display: inline-block;
	margin-right: 20px;
	width: 300px;
  vertical-align: top;
}
.content01 > .wrap_txt {
	position: relative;
	display: inline-block;
	margin-bottom: 30px;
	width: 650px;
	min-height: 200px;
	font-size: 14px;
}
.content01 > .w550 { width: 550px; }
.content01 > .desc { font-size: 14px; }
.content01 > .col_1 { width: 100%; }
.wrap_feature {
	position: absolute;
	bottom: 0;
}
.wrap_feature {
	margin-top: 10px;
	font-size: 0;
}
.box_img_left {
    float: left;
    width: 300px;
}
.box_img_left img{
	width: 100%;
}
.box_img_right {
    width: calc(100% - 321px);
    float: right;
}
.list-disc {
    margin-left: 20px;
}
.list-disc li {
    list-style: disc;
    list-style-position: inside;
}
@media screen and (max-width: 751px) {
	.wrap_feature {
		position: static;
	}

}
.wrap_feature > .box {
	display: inline-table;
	vertical-align: top;
	margin-right: 5px;
	padding: 5px 10px;
	border-radius: 10px;
	height: 30px;
	background: #F5EEB1;
	text-align: center;
	line-height: 1.2;
	font-size: 12px;
	font-weight: bold;
}
.wrap_feature > .box > .inner {
	display: table-cell;
	vertical-align: middle;
}
@media screen and (min-width: 769px) {

#toppageNavi { display: none; }

.ttl_oricon,.ttl_notice { font-size: 22px; }
.txt_notice { text-align:center;
}

.min_height_box { min-height: auto !important; }

.wrap_oricon > .thumb { float: left; }

.tbl_vip {
	width: 100%;
	text-align: center;
}

.desc_price { padding: 20px 40px; }

.list_business_hours > li {
	display: inline-block;
	margin-right: 20px;
}

.list_business_hours.col2 > li { width:calc((100% - 20px - 2px * 2 * 2 - 1px * 2 * 2) / 2);
}

.list_business_hours.col1 > li { width: 100%; }

.list_business_hours.col2 > li { width: calc((100% - 20px - 2px * 2 * 2 - 1px * 2 * 2) / 2);
}

.list_business_hours.col2 > li:nth-of-type(2n) { margin-right: 0; }

/*近隣店舗*/
.arrowBox { width: 48%; }

.arrowBox:nth-of-type(2n) { margin-left: 4%; }
/*ここまで店舗情報*/
}

.list_style01 a:hover > figure{
	opacity: 0.6;
}

@media screen and (max-width: 768px) {
/* rss_karaoke */
#rss_karaoke { margin: auto; }

#rss_karaoke * { box-sizing: border-box; }

	#rss_karaoke .btn_08{
		position: absolute;
		bottom: 0;
		right: 0;
	}

#rss_karaoke > ul > li {
	overflow: hidden;
	float: none;
	width: 100%;
	padding: 10px 15px;
	position: relative;
}

#rss_karaoke > ul > li:nth-child(2n) { background: rgb(238, 238, 238); }

#rss_karaoke > ul > li > a {
	display: block;
	position: relative;
}

#rss_karaoke > ul > li > a > .rss_thumb {
	margin: 0;
	width: 100px;
}

#rss_karaoke > ul > li .wrap_thumb {
	float: left;
	margin: 5px;
	width: 100px;
}

#rss_karaoke > ul > li .rss_text {
	position: relative;
	float: right;
	margin: 0;
	width: calc(100% - 120px);
	min-height: 100px;
	text-overflow: ellipsis;
	word-break: break-all;
}

#rss_karaoke > ul > li .rss_discription { font-size: 12px; }

#rss_karaoke > ul > li p.more {
	clear: both;
	position: absolute;
	bottom: 0;
	padding: 2px 4px;
	width: auto;
}

.content01 > .wrap_txt {
    min-height: auto;
    position: static;
}

/* rss_karaoke over */

/* slider */
.bx-wrapper,
.bx-wrapper * {
	margin: 0 auto;
	max-width: none;
}


.bx-wrapper {
	overflow: hidden;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	border-left: none;
	border-right: none;
	height: auto !important;
}

.bx-wrapper .bx-pager {
	bottom: 35px;
}

.bx-wrapper .bx-controls-direction a { z-index: 999; }

.bx-wrapper ul li p {
	background: #282828;
	color: #fff;
	text-align: center;
}

.bx-wrapper .bx-prev {
	background: url(../../../images/shop/common/icon_prev.png) center /100% no-repeat    !important;
}

.bx-wrapper .bx-next { background: url(../../../images/shop/common/icon_next.png) center /100% no-repeat    !important; }

.bx-wrapper .bx-controls-direction a {
	top: calc(50% - 100px) !important;
	height: 200px !important;
}

.wideslider,
.wideslider * { max-width: 10000000px; }

.wideslider {
	overflow: hidden;
	width: 100%;
}

.wideslider .pagination { bottom: -20px; }

/* slider over */

.wrap_oricon,.wrap_notice {
	display: table;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	padding: 10px;
	width: calc(100% - 54px);
}

.ttl_oricon,.ttl_notice {
	display: table-cell;
	font-size: 15px;
	line-height: 1.5;
	vertical-align: middle;
}

.ttl_notice {
	display:block;
	font-size:18px;
}
.div_02_price {
	float: none;
	width: 96%;
	margin: 10px auto;
}

.div_02 dl {
	width: 100%;
	margin-bottom: 0;
}

.div_02 .plus {
	width: 100%;
	margin: 10px 0;
	background: none;
}

.div_02 .plus span {
	width: 13%;
	background: #cdcdcd;
	margin: 0 auto;
}

.list_food { display: block; }

.list_food li {
	width: 100%;
	float: none;
	margin-right: 0;
}

.list_food li figure img {
	display: inline-block;
	margin-right: 2%;
	vertical-align: top;
	width: 30%;
}

.list_food li figcaption {
	display: inline-block;
	font-size: 12px;
	width: 65%;
	box-sizing: border-box;
}

.list_food .cap_head + p { min-height: auto; }

.list_food .cap_head { text-align: left; }
/*.list_style01 figure{
	position: relative;
	min-height: 100px;
}

.list_style01 .btn_06 {
	position: absolute;
	bottom: 0;
}*/

.list_business_hours > li {
	display: inline-block;
	margin-right: 20px;
}
.list_business_hours.col2 > li:nth-of-type(2n) { margin-right: 0; }
.list_business_hours .ttl {
	font-size:14px;
}
.list_business_hours .schedule {
	font-size:15px;
}
.list_business_hours .ttl {
	line-height:30px
}
.list_business_hours .schedule {
	line-height:35px;
}
.list_business_hours .schedule_02 {
	line-height:20px !important;
	padding: 3px;
}

.floatlogo_girl{
	position: absolute;
    bottom: 3vh;
    right: 1vw;
    width: 90vw !important;
}

.floatlogo_offkai{
    position: absolute;
    top: 1vh;
    left: 7vw;
    width: 65vw !important;
}

.floatlogo_food{
    font-size:40px;
	top:13vh;
}
.content01 > .thumb {
    width: 100%;
    height: auto;
}

img.thumb {
	width:100%;
}

.box_img_left {
    float: none;
    margin-bottom: 10px;
    width: 100%;
}
.box_img_right {
    width: 100%;
    float: none;
}

}

@media screen and (max-width: 420px) {

#rss_karaoke > ul > li p.more {
	font-size: 12px;
	}
}

@media screen and (max-width:374px) {
	.rss_ttl{
		height: auto;
		min-height: 68px;
	}
	.btn_08, .ul_01 > li .btn_08, .list_style01 > li .btn_08, #rss_karaoke .btn_08{
		position: inherit;
		float: right;
	}
}
